GLGETMINMAXPARAMETER(3G)

NAME
glGetMinmaxParameterfv, glGetMinmaxParameteriv - get minmax parameters

C SPECIFICATION
void glGetMinmaxParameterfv( GLenum target,
	GLenum pname,
	GLfloat *params )
void glGetMinmaxParameteriv( GLenum target,
	GLenum pname,
	GLint *params )

PARAMETERS

target
    Must be GL_MINMAX.

pname
    The parameter to be retrieved. Must be one of GL_MINMAX_FORMAT or GL_MINMAX_SINK.

params
    A pointer to storage for the retrieved parameters.

DESCRIPTION
glGetMinmaxParameter retrieves parameters for the current minmax table by setting pname to one of the following values:

 Parameter Description
 GL_MINMAX_FORMAT Internal of minmax table
 GL_MINMAX_SINK Value of the sink parameter

NOTES
glGetMinmaxParameter is present only if GL_ARB_imaging is returned when glGetString is called with an argument of GL_EXTENSIONS.

ERRORS
GL_INVALID_ENUM is generated if target is not GL_MINMAX.

GL_INVALID_ENUM is generated if pname is not one of the allowable values.

GL_INVALID_OPERATION is generated if glGetMinmaxParameter is executed between the execution of glBegin and the corresponding execution of glEnd.

SEE ALSO
glMinmax, glGetMinmax